.person-cabinet {
  position: relative;

  &__buttons{
    margin-top: rem(40);
    margin-bottom: rem(180);

    a {
      margin: 0 rem(10);
    }
  }

  .person-data {
    margin-top: rem(40);;

    &__list {
      width: rem(400);
      margin: 0 auto rem(8);
      @include dflex(flex-start, nowrap, flex-start);

      svg {
        margin-right: rem(20);
      }

      p {
        flex: 1;
      }
    }
  }
  &__button {
    margin: rem(40) auto 0;
  }
}

@include mmax ($phone){
  .person-cabinet {
    &__container {
      max-width: 100%;
      display: flex;
      flex-direction: column;
      padding-top: rem(24);
    }

    &__buttons {
      width: 100%;
      flex-basis: 100%;
      margin: rem(24) 0 0;
      order: 2;

       a {
         margin: 0 0 rem(16);
       }
    }

    &__button {
      order: 3;
      margin: rem(0) auto rem(0);
    }

    .person-data {
      oreder: 1;

      &__list {
        width: auto;

        p {
          flex: 1;
        }
      }
    }
  }
}